# SyriaTurkiyereliefThoughts


## Name
Thoughts for Syria and Türkiye Relief

## Description
Simply share thoughts about how to help people get recover fast and maximize the relief efforts and it would be better we use certain issue as example and try to generalize the thoughts so it be helpfull for other people suffring from same issue 

## Usage And Contributing
anyone can particibate and bring his/her ideas and we discuss it and then we will merge it to single file then who ever resposible to apply it take whatever they like/suit them 


## Authors and acknowledgment
Thanks for everyone who try to help and participate

## License
No License and anyone has the right to use whatever shared here 
